﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32106.194
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TLA.Domain", "TLA.Domain\TLA.Domain.csproj", "{B3241167-5CF3-4569-B47B-25551AA29BC3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TLA.Application", "TLA.Application\TLA.Application.csproj", "{0ABDAB86-AF5C-4687-9AEA-E00EF68F5FFD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TLA.Api", "TLA.Api\TLA.Api.csproj", "{DF1E867A-BB5B-4776-A916-5A5F11838F50}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B3241167-5CF3-4569-B47B-25551AA29BC3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B3241167-5CF3-4569-B47B-25551AA29BC3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B3241167-5CF3-4569-B47B-25551AA29BC3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B3241167-5CF3-4569-B47B-25551AA29BC3}.Release|Any CPU.Build.0 = Release|Any CPU
		{0ABDAB86-AF5C-4687-9AEA-E00EF68F5FFD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0ABDAB86-AF5C-4687-9AEA-E00EF68F5FFD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0ABDAB86-AF5C-4687-9AEA-E00EF68F5FFD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0ABDAB86-AF5C-4687-9AEA-E00EF68F5FFD}.Release|Any CPU.Build.0 = Release|Any CPU
		{DF1E867A-BB5B-4776-A916-5A5F11838F50}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DF1E867A-BB5B-4776-A916-5A5F11838F50}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DF1E867A-BB5B-4776-A916-5A5F11838F50}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DF1E867A-BB5B-4776-A916-5A5F11838F50}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {96A641FD-4A4F-4621-9588-EE773FAA2CB1}
	EndGlobalSection
EndGlobal
